*{font-family: 'Nunito Sans', sans-serif;}
.header1{width:100%;padding-top:60px;position: absolute;z-index:3;}
.header ul{margin: 0 }
.header ul li{list-style-type:none;display: inline-block;}
.header ul li a{color: #fff;padding-bottom:5px;font-size: 15px;font-family: 'Nunito Sans', sans-serif;font-weight: 400;margin-left:75px;padding-right:2px;}
.header ul li a:hover{color: #fff;border-bottom: 1px solid #fff;text-shadow:0 0 0px white}
.no_under:hover{border-bottom: none!important;font-weight: 400!important;}

/* SMALL HEADER */
#smallHeader{position:fixed;width:100%;display:none;top:0; background: #0F5270;box-shadow: 2px 0px 2px #0F5270;height:50px;z-index:100;}
#menuSide{width:350px;position:fixed;top: 51px;background:#0F5270; height:100%;margin-left:-350px;z-index: 10000;overflow: auto;border-right: 1px solid #FFF;}
.menuSide{list-style-type: none;margin:0px;}
.menuSide img{position: absolute;width:25px;}   
.menuSide span{margin-left: 45px;}
.menuSide li{line-height: 30px;font-size:18px;transition: background-color 300ms ease-out;border-bottom:1px solid #FFF;}
.menuSide li:hover, .menuSide li:focus, .menuSide li:active {cursor: pointer;background:#FFF;}
.menuSide li a{display:block;line-height: 30px;padding:10px;font-size:18px;color:#FFF;transition: background-color 300ms ease-out;margin-left: 10px;}
.menuSide li a:hover, .menuSide li a:focus, .menuSide li a:active {cursor: pointer;color:#0F5270;}
#openMenu {position:absolute;width:45px;height:45px;margin-left:15px;margin-top:3px;padding:5px;transition: background-color 300ms ease-out;}
#openMenu:hover, #openMenu:focus, #openMenu:active {cursor: pointer;}
#contentIconOpenMenu{margin-top:5px;}
.iconOpenMenu {position:relative;width:35px;height:5px;background-color:#FFF;margin-top:5px;}
/* END SMALL HEADER */


.degrade_haut{position: absolute;z-index: 2;top: 0;left: 0;width: 100%;}
.degrade_bas{position: absolute;z-index: 2;bottom: 0;left: 0;width: 100%;}
ul{margin: 0}
h3{margin:60px;font-family: 'Playfair Display', serif;color: #0F5270;font-weight: 700}
h4{font-family: 'Nunito Sans', sans-serif;font-weight: 700;font-size:20px;color:#555;margin-top:10px;margin-bottom:20px;}
.h3_apropos{margin:0;margin-bottom: 20px}
.home_h1{color: #fff!important;font-family: 'Nunito Sans', sans-serif;font-size:54px;}
.home_h2{color: #fff!important;font-family: 'Nunito Sans', sans-serif;font-size:35px;margin-bottom: 0}
.the_home{position: relative;height:100%;width:100%;}

/* SLIDER HOME */
.the_home .bx-viewport, .bx-wrapper{position:absolute;width:100%;height:100% !important;top:0;left:0;}
.the_home .bxslider, .bxslider li{height: 100% !important;;}
.the_home .bxslider li{background-repeat: no-repeat; background-position: top center;background-size: cover;}
.the_home .bx-wrapper{overflow: hidden!important;}
.the_home .bx-wrapper .bx-viewport{border: none !important;width: 101%!important}
.the_home .bx-wrapper .bx-pager{display: none}
.the_home .text-home-slider{position: absolute;bottom: 30px;width: 100%;z-index: 4}
.the_home .bx-wrapper .bx-controls-direction .bx-prev{background:url('../img/arrow-gauche.png') no-repeat!important;left:10%!important;z-index:1!important;}
.the_home .bx-wrapper .bx-controls-direction .bx-next{background:url('../img/arrow-droite.png') no-repeat!important;right:9%!important;z-index:1!important;}
/* SLIDER HOME */

/* SLIDER INFRASTRUCTURE */
.s-grey .bx-viewport, .bx-wrapper{position:relative;width:100%;}
.s-grey .bxslider, .bxslider li{height: 100% !important;;}
.s-grey .bxslider li{background-repeat: no-repeat; background-position: top center;background-size: cover;}
.s-grey .bx-wrapper{overflow: hidden!important;width: 135%!important;margin-left: -33%;}
.s-grey .bx-wrapper .bx-viewport{border: none !important;width: 101%!important;max-height:400px!important;}
.s-grey .bx-wrapper .bx-viewport .slide{width:650px!important;}
.s-grey .bx-wrapper .bx-pager{display: block}
.s-grey .text-home-slider{position: relative;bottom: 30px;width: 100%;z-index: 4}

.s-grey .bx-wrapper .bx-controls-direction a{width:52px;height:52px;}
.s-grey .bx-wrapper .bx-controls-direction .bx-prev{background:url('../img/fleche-gauche-bleue.png') no-repeat!important;left:10%!important;z-index:1!important;}
.s-grey .bx-wrapper .bx-controls-direction .bx-next{background:url('../img/fleche-droite-bleue.png') no-repeat!important;right:2%!important;z-index:1!important;}

.s-grey .bx-wrapper .bx-controls-direction .bx-prev:hover{background:url('../img/fleche-gauche-grise.png') no-repeat!important;left:10%!important;z-index:1!important;}
.s-grey .bx-wrapper .bx-controls-direction .bx-next:hover{background:url('../img/fleche-droite-grise.png') no-repeat!important;right:2%!important;z-index:1!important;}

.bx-prev{background:url('../img/fleche-gauche-bleue.png') no-repeat!important;left:10%!important;z-index:1!important;padding: 50px}
.bx-next{background:url('../img/fleche-droite-bleue.png') no-repeat!important;right:2%!important;z-index:1!important;padding: 50px}

.bx-prev:hover{background:url('../img/fleche-gauche-grise.png') no-repeat!important;left:10%!important;z-index:1!important;padding: 50px}
.bx-next:hover{background:url('../img/fleche-droite-grise.png') no-repeat!important;right:2%!important;z-index:1!important;padding: 50px}
/* SLIDER INFRASTRUCTURE */

.content_apropo{font-size: 13px;color: #777;text-align: justify;text-justify: inter-word;margin-bottom: 60px;margin-top:20px;}
.home_next{border-top:4px solid #0F5270;background:#f0f0f0;}
.bgwhite{background: #fff}
.bgblue{background: #0F5270}
.bloc_h{padding-bottom:40px;height:490px;}

.img_turn{position: relative;}
.arrond_langue{border:1px solid #fff;border-radius:50%;width:30px;height:20px;padding:5px;font-size:12px;}

.icon_sup img{margin-top:-30px;}
.hrblue{width: 90%;margin: auto;border-bottom:1px solid #0F5270;margin-top: 10px;margin-bottom: 15px;}
.hrminibleu{width: 100px;margin: auto;border-bottom:3px solid #0F5270;margin-top: 25px;margin-bottom: 30px;}
.hrminiblanc{width: 30px;margin: auto;border-bottom:1px solid #fff;margin-top: 25px;margin-bottom: 30px;}
.hrminiblanc2{width: 30px;margin: auto;border-bottom:2px solid #fff;margin-top: 5px;margin-bottom: 20px;}

.cont p{color: #777}
.cont p a{color: #777}
.cont p a:hover, .cont p a:active, .cont p a:focus{color: #777}
.back{display: none}

.m10{margin-top:10px;}
.m30{margin-top:30px;}
.m60{margin-top:60px;}
.m100{margin-top:100px;}
.bouton{background: #0f5270;padding: 8px 25px;color: #fff;border:1px solid #0f5270}
.bouton:hover, .bouton:focus, .bouton:active{background: #707070;padding: 8px 25px;color: #fff;border:1px solid #707070}
.bouton_blanc{background: #FFF;padding: 8px 25px;color: #0f5270!important;}
.bouton_blanc:hover, .bouton_blanc:focus, .bouton_blanc:active{background: #0f5270;padding: 8px 25px;color: #fff!important;border:1px solid #fff}

#footer{background: url('../img/backgr-footer') no-repeat center; background-size: 100%;border-bottom:40px solid #0F5270;position: relative;padding-bottom: 130px;border-top:4px solid #0F5270;}
#footer a{color: #fff;margin-left:10px;margin-right: 10px;}
#footer a:hover{color: #fff;text-decoration: underline;}
.copiright{position: absolute;left:0;bottom: 10px;margin:0;color:#fff;width:100%;text-align: center;}
.france_g_p{font-size: 23px;font-weight: 700;color: #fff;margin-top: 60px;margin-bottom: 60px;}
.under_flip_p{color: #fff;line-height: 20px;margin:0;font-weight: 700;font-size: 18px}
#slide_down_menu{background:#0f5270;width:100%;position:fixed;height:70px;top:0;left:0;z-index:500000;display: none}



.the_home{display: block}
.the_home_small{display: none;position: relative;}
.text-apropos-home{display:inline-block;vertical-align:top;width:50%;padding:20px 50px}
.title_small{position: absolute;bottom: 5px;width:100%;}

.midle-slide{position: relative;max-height:528px;overflow: hidden}
.midle-slide img{width: 100%}
.content-midle-slide{max-height: 528px;overflow: hidden}
.s-grey{border-top:4px solid #0F5270;background:#f0f0f0;}
.float50{float: left;width: 50%;padding-top:50px;padding-bottom:50px;min-height:537px;border-bottom: 4px solid #0f5270}
.h3white{margin-top:0!important;color:#fff!important;}
.content_content_apr{padding-left: 60px;padding-right: 60px;}
.video-container {position: relative;padding-bottom: 56.25%; padding-top: 30px;height: 0;overflow: hidden;}
.video-container iframe,  
.video-container object,  
.video-container embed {position: absolute;top: 0; left: 0;width: 100%;height: 100%;}
.content_videa{padding-left: 30px;padding-right: 30px;}
.s-next{margin-top:50px;border:none;}

.sub_me{text-align: center;margin: auto;width: 100%}
.sub_m_bouton{background: #0f5270;display:inline-block;width:250px;color: #fff;height: 50px;line-height: 50px}
.sub_m_bouton:hover{background: #717070;color: #fff;}
.actif{background: #717070;color: #fff;}
.bloc_equipe{padding-top:30px;border-bottom: 4px solid #0f5270;margin-bottom:30px;min-height:367px;}
.bloc_equipe img{margin-bottom: 60px;}
.nom_equipe{margin:0;color: #0f5270;font-size:20px;font-weight: bold}
.statut_equipe{margin:0;color: #777;font-size:15px;}
#util_media_queri{display: none}

.bloc_cheval_suc{padding:10px;position:relative;cursor: pointer}
.content_visi{position:absolute;width:95%;margin:auto;text-align:left;}
.content_visi img{margin-top: -35px;}
.nom_cheval_succes{text-align: center;color:#0f5270;font-family: 'Nunito Sans', sans-serif;font-size:25px;text-transform: uppercase;margin-top:10px;}
#shadow{background: rgba(255,255,255, 1);position: fixed;top:0;left:0;width:100%;height: 100%;display: none;z-index:19999}
#pop_cheval{position:absolute;width:100%;left:0;z-index:20000;display: none}
#pop_contact{position:absolute;width:100%;left:0;z-index:20000;display: none}
#pop_mentions{position:absolute;width:100%;left:0;z-index:20000;display: none}
#cross_pop{position:absolute;right:0;top:0;cursor: pointer}
.nom_cheval{color:#0f5270;font-family: 'Nunito Sans', sans-serif;font-size:30px;text-transform: uppercase;margin-top:50px;margin-bottom:0;}
.nom_cheval span{font-size:20px;}
.proprio{color:#0f5270;font-size:15px;font-weight: 700;margin-bottom: 0}
.proprio span{color: #000;font-weight: 400;}
.clear{clear: both;}

.sex_naissance{color:#0f5270;font-weight:600;margin:0px;line-height: 20px;font-size:18px;}
.content_ecurie{position:absolute;left:0;width:100%;text-align:center;top:65%}
.content_palmares{height: 110px;overflow: auto}
.content_palmares p{font-size: 14px;margin-bottom:0px;}

.content_popo{background:#f0f0f0;padding:60px;border-bottom:4px solid #0f5270}
.cont{ display:inline-block;vertical-align:top;width:48%}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child){float: left}
.mail_hover:hover{text-decoration: underline;}

#infra_slider{display: block}
#infra_slider_small{display: none}
.infra_block{min-height:575px}
.small_slide_infra img{margin: 10px;}
.app{margin-bottom:50px;}
.infra_block img{margin-bottom:50px;}
.flech_pop_suc_left{position:absolute;left:0;top:43%;margin-left:0}
.flech_pop_suc_right{position:absolute;right:0;top:43%;margin-right:0}

.hovermap img{width: 51%;}

.blochorse_hiover:hover{text-decoration: underline;color: #0f5270}

.infra_block_structure{min-height:599px;}
#small_frise{display: none}
.bcc{float:left}

@media only screen and (max-width: 64.063em) { 
    #smallHeader{display: block;}
    .header,.slide_down_menu{display: none;}
    .the_home{display: none}
    .the_home_small{display: block}
    .home_h1{color: #fff!important;font-family: 'Nunito Sans', sans-serif;font-size:25px;text-align:center;font-weight: bold}
    .home_h2{color: #fff!important;font-family: 'Nunito Sans', sans-serif;font-size:20px;margin-bottom: 0;text-align:center;font-weight: bold}
    .bloc_h{margin-bottom:50px;}
    .text-apropos-home{display:inline-block;vertical-align:top;width:100%;padding:35px 50px}
    #footer{background: #0f5270;padding-bottom: 50px}
    .menu_footer{display: none}
    .content_content_apr{padding:20px;padding-top:0;}
    .content_videa{padding:20px;}
    .float50{float: left;width: 100%;padding-top:20px;padding-bottom:20px;min-height:auto;}
    .midle-slide{margin-top:50px;}
    .sub_m_bouton{width: 100%}
    #util_media_queri{display: block}
    #infra_slider{display: none}
    #infra_slider_small{display: block}
    .m60{margin-top:30px;}
    h3{margin:30px;font-family: 'Playfair Display', serif;color: #0F5270;font-weight: 700}
    .infra_block{min-height:auto}
    .m100{margin-top: 30px}
    .app{margin-bottom:20px;}
    .hovermap img{width: 100%;}
    .infra_block_structure{min-height:auto;}
    #big_frise{display: none}
    #small_frise{display: block}
    .toresize{text-align: center}
    .social_sm{padding: 10px 0px 50px 0px}
    .firsasse{margin-left:10%;}
}

@media only screen and (max-width: 30em) { 
    .content_ecurie{position:absolute;left:0;width:100%;text-align:center;top:61%}
    .content_popo{background:#f0f0f0;padding:10px;padding-top:150px;border-bottom:4px solid #0f5270}
    .cont{ display:inline-block;vertical-align:top;width:100%}
    .content_palmares{height: auto;overflow: auto}
    .small_slide_infra img{margin: 0px;margin-top: 10px;margin-bottom: 10px;}
    .bouton{margin-bottom: 10px;}
    .text-apropos-home2{padding:35px 50px;margin-top:10px!important;}
    .content_apropo{margin-bottom: 30px}
    .infra_block img{margin-bottom:0;}
    .h3suc{padding-bottom:35px;}
    .flech_pop_suc_left{position:absolute;left:0;top:45px;margin-left:0px}
    .flech_pop_suc_right{position:absolute;right:0;top:45px;margin-right:0px}
    .bloc_cc{margin-bottom:30px;}
    .infra_block_structure{min-height:auto;}
    #big_frise{display: none}
    #small_frise{display: block}
    .casac_s{width: 75px}
    .bcc{float:left;margin-left:12%;background: #FFF}
    .firsasse{margin-left:0px;}
}


